IE提示

jQuery提示浏览器版本低插件

iealert.js是一个一个很实用的IE浏览器版本过低提示Jquery插件,虽然现在很多网站都已经放弃对IE6的支持,但还是有部分用户使用的是IE6浏览器,在没有提示的情况下,用IE6打开网站的布局...
  • 标签查找|关于我们|格式化工具|bootstrapmb.com 版权所有 苏ICP备17077179号-2